[@bigcommerce/checkout-sdk](../README.md) / HostedInputAttachErrorEvent

# Interface: HostedInputAttachErrorEvent

## Table of contents

### Properties

- [payload](HostedInputAttachErrorEvent.md#payload)
- [type](HostedInputAttachErrorEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `error` | [`HostedInputInitializeErrorData`](HostedInputInitializeErrorData.md) |

___

### type

• **type**: [`AttachFailed`](../enums/HostedInputEventType.md#attachfailed)
